/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

















/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

@-webkit-keyframes rotating /* Safari and Chrome */ {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}



/*=========================
    1) Common Css Start
===========================*/

a, a:active, a:focus, a:active {text-decoration:none !important}
img {max-width:100%}
h1, h2, h3, h4, h5, h6 {font-weight:normal;margin:0 0 15px;}
.clearfix{clear: both}

/*=========================
     Common Css End
===========================*/

/*=========================
	2)header Start
===========================*/

#header{padding: 40px 0px}
.block-left{}

#header .block-right{}
.contact-area{text-align: right; margin-top: 10px;}
.contact-area ul{margin: 0px; padding: 0px; list-style: none;}
.contact-area ul li{display: inline-block; margin-left: 40px; color:#3C3D42; font-size: 17px; font-family: 'open sans', sans-serif; font-weight: 400px; }
.contact-area ul li i{margin-right: 10px; font-size: 18px; }


.nav-logo{margin-right: 30px; margin-top: 12px}
.navbar-default{background: none; border: none;}
.navbar-default .navbar-nav > li > a{ color:#8B9090;font-family: 'open sans', sans-serif; font-weight: 400px; font-size: 14px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background: none; color:#3C3D42}



/*=========================
	header close
===========================*/

/*=========================
	3) slider Start
===========================*/
#slider {height:600px;}
#slider{background: url(../img/slider3.jpg) no-repeat; background-size: cover; background-position: center center; padding-top: 140px;}
#slider .block{}
#slider .block h2{color: #000;font-family: 'open sans', sans-serif; font-weight: 800; margin:0px; font-size: 44px}
.slider-text-area{}
.sub-slider-text{margin: 0px; font-size: 36px; color:#000;font-family: 'open sans', sans-serif; font-weight: 300;line-height: 43px;}
.slider-p{margin: 0px; color:#000; font-size: 15px;padding-top: 10px}
.slider-teaser {font-size: 18px; padding-top: 20px}
.edit-button-1{background: #bcdbf3; border: 3px solid #fff;  color: #000; font-family: 'open sans', sans-serif; font-weight: 700; border-radius: 30px;padding: 10px 52px; display: inline-block; overflow: hidden; margin-top: 20px;
     -webkit-transition: background-color 2s ease-out;
  -moz-transition: background-color 2s ease-out;
  -o-transition: background-color 2s ease-out;
  transition: background-color 2s ease-out;}
.edit-button-1:hover{background: #649AC3; color: #fff; border: 3px solid #e5e5e5;}

/*=========================
	  slider close
===========================*/

/*=========================
	4) Service Start
===========================*/

#service{ padding: 96px 0px;}
#service .block-top{text-align: center;}
#service .service-header{margin: 0px; padding-bottom:30px;}
#service .service-header h1{color:#000; font-size: 36px; font-family: 'open sans', sans-serif; font-weight: 700; }
#service .service-header p{color:#AFB8B8; font-size: 16px; font-family: 'open sans', sans-serif; font-weight: 400; line-height: 24px}

/*=========================
	  Service closes
===========================*/

/*=========================
	5) contant Start
===========================*/

#contant-1{background: #F2F9FE;padding: 80px 0px}
.block-left{}
.contant-1-text-area{padding-top: 80px}
.contant-1-head:after{background: #949C9C;
content: "";
height: 2px;
position: absolute;
width: 102px;}
.contant-1-head h1{ font-size: 36px;font-family: 'open sans', sans-serif; font-weight: 700;color: #000;}
.contant-1-text{padding-top: 40px}
.contant-1-text h2{color:#8C9494; font-size: 35px; font-family: 'open sans', sans-serif; font-weight: 400; padding-bottom: 25px}
.contant-1-text p{color:#ABB2B4; font-size: 16px; font-family: 'open sans', sans-serif; font-weight: 400; margin:0px;}
.edit-button-2{background: none; border: 3px solid #AAB2B5; border-radius: 30px; color: #636c6c;padding: 8px 50px;font-size: 21px;font-family: 'open sans', sans-serif; font-weight: 700; margin-top: 50px}
.edit-button-2:hover{background: none;border: 3px solid #AAB2B5; color: #636c6c;}
#contant-1 .block-right{ text-align: center}
#contant-1 .block-right-img{}
#contant-1 .block-right-img img{
    overflow:hidden;
    margin:0 auto;
    -webkit-animation: rotating 30s linear infinite;
  -moz-animation: rotating 30s linear infinite;
  -ms-animation: rotating 30s linear infinite;
  -o-animation: rotating 30s linear infinite;
  animation: rotating 30s linear infinite;
}

/*=========================
		contant close
===========================*/



/*=========================
	7) Contant-2 Start
===========================*/

#contant-2{
    background: #649AC3  ;
    padding: 40px 0 0}
#contant-2{background-size: 600px 600px}
#contant-2 .block-left{}
.contant-2-img{}
#contant-2 .block-right{}
.contant-2-text-area{padding-top: 102px;}
.contant-2-text-area:{}
.contant-2-head h1{font-size: 30px;line-height:38px;font-family: 'open sans', sans-serif; font-weight: 400;color: #000; margin-top: -20px;}
.contant-2-head h1 span {font-weight:700; font-size: 36px;}
.contant-2-head:after{background: #bcdbf3;
content: "";
height: 2px;
position: absolute;
width: 102px;}
.contant-2-text{padding: 20px 0 60px 0}
.contant-2-text h2{color:#bcdbf3; font-size: 16px; font-family: 'open sans', sans-serif; font-weight: 400; padding-bottom: 10px}
.contant-2-text p{color:#bcdbf3; font-size: 14px; font-family: 'open sans', sans-serif; font-weight: 400; margin:0px; padding-bottom: 10px}
.contant-2-text i {font-size: 18px; display: inline-block;margin-right: 10px;}
.contant-2-text a  {color:#bcdbf3;}
.contant-2-text a:hover  {color:#fff;}
.edit-button-3{background: none; border: 3px solid #AAB2B5; border-radius: 30px; color: #636c6c;padding: 8px 50px;font-size: 21px;font-family: 'open sans', sans-serif; font-weight: 700; margin-top: 50px}
.edit-button-3:hover{background: none;border: 3px solid #AAB2B5; color: #636c6c;}

#contant-2 .block-right{ text-align: center; bottom: 0;}
#contant-2 .block-right-img {text-align:center; /* Align center inline elements */
display: flex;
  flex-direction: column;}

#contant-2 .block-right-img img{
    margin-top: auto;
     flex: 1;

   
}

/*=========================
	 Contant-2 close
===========================*/

/*=========================
  5) contant-3 Start
===========================*/

#contant-3{background: #F2F9FE;padding: 80px 0px}
.block-left{}
.contant-3-text-area{padding-top: 80px}
.contant-3-head:after{background: #949C9C;
content: "";
height: 2px;
position: absolute;
width: 102px;}
.contant-3-head h1{ font-size: 36px;font-family: 'open sans', sans-serif; font-weight: 700;color: #000;}
.contant-3-head h2{ font-size: 30px;font-family: 'open sans', sans-serif; font-weight: 600;color: #8C9494;}
.contant-3-text{padding-top: 40px}
.contant-3-text h2{color:#8C9494; font-size: 35px; font-family: 'open sans', sans-serif; font-weight: 400; padding-bottom: 25px}
.contant-3-text p{color:#ABB2B4; font-size: 16px; font-family: 'open sans', sans-serif; font-weight: 400; margin:0px;}
.edit-button-12{background:none; border: 3px solid #bcdbf3;  color: #000; font-family: 'open sans', sans-serif; font-weight: 700; border-radius: 30px;padding: 10px 28px; display: inline-block; overflow: hidden; margin: 20px 0;
     -webkit-transition: background-color 2s ease-out;
  -moz-transition: background-color 2s ease-out;
  -o-transition: background-color 2s ease-out;
  transition: background-color 2s ease-out;}
.edit-button-12:hover{background: #649AC3; color: #fff; border: 3px solid #e5e5e5;}
#contant-3 .block-right{ text-align: center}
#contant-3 .block-right-img{}
#contant-3 .block-right-img img{
  opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
    overflow:hidden;
    margin:0 auto;
    padding-top: 100px;
    max-width: 300px;
}


/*=========================
    contant-3 close
===========================*/

/*=========================
    8) om Start
===========================*/

#om-area{ background: #bcdbf3;padding-top: 120px; padding-bottom: 120px }
#om-area .block{}
.om-contant{}
.om-header{text-align: ; }
.ex-margin {padding-bottom: 50px;}
.om-header i{ font-size: 30px; margin-right: 20px; color: #8C9494;}
.om-header h1{color:#000; font-size: 36px; font-family: 'open sans', sans-serif; font-weight: 800;  text-transform: uppercase;}
.om-header h1 span {font-weight: 300;}
.om-header h3{color:#000; font-size: 30px; font-family: 'open sans', sans-serif; font-weight: 300; display: inline}
.om-area p {font-size: 16px; margin-top: 20px;margin-bottom: 30px; }
.om-area p.extra {  font-size: 15px; margin-top: 0px;margin-bottom: 30px; }
.om-area table{ border:0; margin-top:40px; font-size: 16px;}
.om-area table td{ padding:3px 10px; vertical-align: top;}
.om-area table td:nth-child(1)  {
    font-weight: bold;
    text-transform: uppercase;
}
.om-area table td.ext {
    font-style: italic;
}
.om-contant img {

}
.om-area .edit-button-1{
    background: #FF9F79; 
    border: 3px solid #fff;  
    color: #000; 
    font-family: 'open sans', sans-serif; 
    font-weight: 700; 
    border-radius: 30px;
    padding: 10px 52px; 
    display: inline-block; 
    overflow: hidden; 
    margin-right:10px;
    margin-top: 0px;
    margin-bottom: 10px;
     -webkit-transition: background-color 2s ease-out;
  -moz-transition: background-color 2s ease-out;
  -o-transition: background-color 2s ease-out;
  transition: background-color 2s ease-out;}
 .om-area .edit-button-2{
    background: none; 
    font-size: 14px;
    border: 3px solid #649AC3;  
    color: #649AC3; 
    font-family: 'open sans', sans-serif; 
    font-weight: 700; 
    border-radius: 30px;
    padding: 10px 32px; 
    display: inline-block; 
    overflow: hidden; 
    margin-top: 0px;
    margin-bottom: 10px;
     -webkit-transition: background-color 2s ease-out;
  -moz-transition: background-color 2s ease-out;
  -o-transition: background-color 2s ease-out;
  transition: background-color 2s ease-out;} 
.om-area .edit-button-1:hover{background: #FF7443; color: #fff; border: 3px solid #e5e5e5;}
.om-area .edit-button-2:hover {background:#fff;}
.om-bottom{border: 2px solid #BBC3C2; float: left;  border-radius: 40px;height: 71px; background: #FFFFFF}
.om-area .popup-link i {
    font-size: 56px;
    margin-top:20px;
}

.om-area .info i {
    font-size:44px;
    color:#649AC3;
    cursor: pointer;
    margin-top:20px;
    width:50px;
}
    
/*=========================
     om CLOSE
===========================*/

/*=========================
    8) Logo Start
===========================*/

#logo-area{ background: #fff; }
#logo-area .block{}
.logo-contant{}
.logo-header{text-align: center; padding-bottom: 50px; }
.logo-header i{ font-size: 30px; margin-right: 20px; color: #8C9494;}
.logo-header h3{color:#8C9494; font-size: 30px; font-family: 'open sans', sans-serif; font-weight: 700; display: inline}
.logo-area img{ width:100%; height:auto; }
.logo-bottom{border: 2px solid #BBC3C2; float: left;  border-radius: 40px;height: 71px; background: #FFFFFF}
.logo-bottom form{}
.logo-bottom form input[type=text]{border: medium none;
height: 56px;
margin-left: 24px;
font-size: 14px; color:#8C9494; font-family: 'open sans', sans-serif; font-weight: 400;
background: #FFFFFF; width: 555px;}
.logo-bottom form input[type=submit]{border: none; padding: 20px 55px; background: #bcdbf3; color:#fff;  font-size: 20px; font-weight: 700; text-transform: uppercase;border-radius: 40px;}
    
/*=========================
     Logo CLOSE
===========================*/

/*=========================
	9) Submit Start
===========================*/

#submit-area{ background: #F3F5F5; padding-top: 90px; padding-bottom: 120px}
#submit-area .block{}
.submit-contant .tagline{ font-size: 18px; margin-top:-15px; margin-bottom: 20px; text-align: center; }
.submit-header{text-align: center; padding-bottom: 50px; }
.submit-header i{ font-size: 30px; margin-right: 20px; color: #8C9494; display: block;}
.submit-header h3{color:#8C9494; font-size: 30px; font-family: 'open sans', sans-serif; font-weight: 700; display: inline}
.submit-header p {color:#8C9494; font-size: 18px; margin-top:25px; text-align: center;}
.submit-bottom{border: 2px solid #BBC3C2; text-align: center; border-radius: 40px;height: 71px; background: #FFFFFF; width:100%;}
.submit-bottom form{ text-align: left; z-index:500;}
.submit-bottom form input[type=email]{border: medium none;
    outline:none;
   float: left;
height: 56px;
padding-top:15px;
margin-left: 24px;
font-size: 14px; line-height:24px; color:#8C9494; font-family: 'open sans', sans-serif; font-weight: 400;
background: none; width: 350px;}
.submit-bottom form input[type=submit]{ 
    padding-top:0; 
    z-index:1000px; 
    border: none; 
    padding: 20px 55px 19px 55px; 
    background: #bcdbf3; 
    color:#fff;  
    font-size: 20px; 
    font-weight: 700; 
    text-transform: uppercase;border-radius: 40px; 
    float:right; 
    margin-top:-56px;
      -webkit-transition: background-color 2s ease-out;
  -moz-transition: background-color 2s ease-out;
  -o-transition: background-color 2s ease-out;
  transition: background-color 2s ease-out;
}
.submit-bottom form input[type=submit]:hover {background:#649AC3;}	
/*=========================
	 Submit CLOSE
===========================*/

/*=========================
	9) footer Start
===========================*/

#footer{background: #2D312F;text-align: center; padding-top: 75px; padding-bottom: 50px; color:#5d6461;}

#footer .block{}
.footer-contant{}
.footer-contant h3{color:#8C9494; font-size: 24px; font-family: 'open sans', sans-serif; font-weight: 400;margin: 0px; padding-bottom: 30px;}
.footer-constant p {}
.social-icon{}
.social-icon a{margin-right: 10px; color:#bcdbf3;}
.social-icon p a{margin-right: 0px; color:#bcdbf3;}
.social-icon a i{background: #5d6461;
border-radius: 500px;
color: #2d312f;
font-size: 20px;
height: 42px;
padding-top: 11px;
margin-bottom: 30px;
width: 42px;}
.social-icon a i:hover{background: #fff;}
.support-link{padding-top: 70px;}
.support-link ul{margin:0px; padding: 0px; list-style: none;}
.support-link ul li{display: inline-block; padding: 0px 10px}
.support-link ul li a{display: inline-block; color: #8C9494; font-size: 14px}

/*=========================
	 footer CLOSE
===========================*/


#service .block-bottom{}
#service .service-tab{}
#service .service-tab ul{float: left;list-style: outside none none;padding: 0;margin-right: 90px;}
#service .service-tab ul li{ border-right: 1px solid #DBE2E2;}
#service .service-tab ul li a{color: #9FA9A9; padding-top: 23px; padding-bottom: 17px;font-size: 20px; font-family: 'open sans', sans-serif; font-weight: 400;display: block; padding-right: 60px}
#service .service-tab ul li a i{font-size: 45px; margin-right: 40px; position: relative;top: 10px;}
#service .service-tab ul li a:hover{border-right: 10px solid #bcdbf3;padding-right: 50px}
#service .service-tab ul li a:hover i{color: #bcdbf3}

.edit-tab{overflow: hidden;}
.edit-tab h1{color: #636C6C; font-size: 24px; font-family: 'open sans', sans-serif; font-weight: 700; margin: 0px;margin: 0px;padding-bottom: 30px; padding-top:50px;}
.edit-tab p{color:#AFB8B8; font-size: 16px;font-family: 'open sans', sans-serif; font-weight: 400; line-height: 24px;margin: 0px;}

.edit-tab-content{padding-top: 30px}
.teb-icon-edit{ height: 120px;width: 120px; margin: 0 auto; color:#bcdbf3;}
.teb-icon-edit i{font-size: 120px}


button {
  outline: none; // this one
}
.btn:focus {outline:0;}
textarea:focus, input:focus{
    outline: none;
}



#contact table td {
  padding:3px 5px;
  vertical-align: top;

}
#contact i {
  width:20px;
  text-align: center;

}
#contact {
  position: relative;
  overflow: hidden;
}
#contact h3 {
  font-weight: bold;
}
#contact .container-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(188, 219, 243, 0.3);
  z-index: 1;
}
#contact .contact-form {
  background: rgba(255, 255, 255, 0.8);
  padding: 30px 40px;
  margin-top: 50px;
  border-radius: 40px;
}
#contact .contact-form h3 {
  margin-top: 0;
}

a:hover, a:active, a:focus {
  outline:none;/* styling for any way a link is about to be used */
}
input:focus,
select:focus,
textarea:focus,
button:focus,
.submit-bottom form input[type=submit]:focus {
    outline: none;
}
*:focus {
    outline: none;
}




.wow {
   visibility: hidden;
}
@media screen and (max-width: 767px) {
    .wow{
         visibility: visible !important;
 -webkit-animation: none !important;
 -moz-animation: none !important;
 -o-animation: none !important;
 -ms-animation: none !important;
 animation: none !important;
    }
}
/*
.submit-bottom form input[type="email"] {

    outline: 0;
        outline-width: medium;
        outline-style: none;
        outline-color: #fff;
    
}*/

textarea:focus, input:focus, input[type]:focus, .uneditable-input:focus {   
    border-color: none;
    box-shadow: 0 1px 1px rgba(255, 255, 255, 0.075) inset, 0 0 8px rgba(255, 255, 255, 0.6);
    outline: 0 none;
}


  







